## osmo-s1gw 0.3.0

=== Makefile ===
# config file used by 'run' and 'shell'
CONFIG ?= config/sys.config
# arguments passed to eunit, used by 'check'
EUNIT_ARGS ?=
# directory paths for 'install'
BINDIR ?= /usr/bin
CONFDIR ?= /etc/osmocom
SYSTEMDUNITDIR ?= /lib/systemd/system

all: build

GEN_FILES = include/S1AP-*.hrl src/S1AP-*.erl

src/S1AP-%.erl include/S1AP-%.hrl: asn1/S1AP-%.asn
	rebar3 asn compile

build: $(GEN_FILES)
	rebar3 compile
	rebar3 escriptize

run: build
	ERL_FLAGS='-config $(CONFIG)' _build/default/bin/osmo-s1gw

shell: build
	rebar3 shell --config $(CONFIG)

check: $(GEN_FILES)
	rebar3 eunit $(EUNIT_ARGS)

analyze: $(GEN_FILES)
	rebar3 dialyzer

install: build
	install -Dm0755 _build/default/bin/osmo-s1gw \
		$(DESTDIR)$(BINDIR)/osmo-s1gw
	install -Dm0644 config/sys.config \
		$(DESTDIR)$(CONFDIR)/osmo-s1gw.config
	install -Dm0644 contrib/systemd/osmo-s1gw.service \
		$(DESTDIR)$(SYSTEMDUNITDIR)/osmo-s1gw.service

clean:
# Avoid running rebar3 clean if _build doesn't exist, since it would try
# to fetch deps from the Internet and that may not be avaialble when in
# OBS build.
ifneq ("$(wildcard _build/.*)", "")
	rebar3 asn clean
	rebar3 clean
	rm -rf _build/
else
	rm -f $(GEN_FILES)
endif

=== exometer_core/Makefile ===
.PHONY: all clean clean-all compile test doc dialyzer xref ci

REBAR3 ?= rebar3

all: compile xref test

ci: compile xref dialyzer test

compile:
	$(REBAR3) compile

clean:
	$(REBAR3) clean

clean-all: clean
	rm -rf _build

test:
	$(REBAR3) do eunit
	$(REBAR3) do ct

xref:
	$(REBAR3) xref

doc:
	$(REBAR3) as docs do edoc

dialyzer: compile
	$(REBAR3) dialyzer

=== setup/Makefile ===
.PHONY: doc compile test compile_test clean_test run_test eunit clean

REBAR3 ?= $(shell test -e `which rebar3` 2>/dev/null && which rebar3 || echo "./rebar3")

TESTDIRS= xtest/testapp-1 xtest/testapp-2

all: compile

compile:
	${REBAR3} compile

clean:
	${REBAR3} clean
	for D in $(TESTDIRS) ; do \
		(cd $$D; ${REBAR3} clean) ; \
	done

doc:
	${REBAR3} as doc do edoc

compile_test:
	for D in $(TESTDIRS) ; do \
		(cd $$D; ${REBAR3} compile) ; \
	done

clean_test:
	for D in $(TESTDIRS) ; do \
		(cd $$D; ${REBAR3} clean) ; \
	done
	rm -r xtest/releases

eunit: compile
	${REBAR3} eunit

test: eunit compile_test
	ERL_LIBS=${PWD}/_build/test/lib ./setup_gen test xtest/test.conf xtest/releases/1

run_test:
	erl -boot xtest/releases/1/start -config xtest/releases/1/sys

dialyzer:
	${REBAR3} dialyzer

ci: test dialyzer
	erl -boot xtest/releases/1/start -config xtest/releases/1/sys -s init stop

=== hut/examples/elixir/Makefile ===
.PHONY: all clean deps run
all: clean deps run

clean:
	mix do clean, deps.clean --all

deps:
	mix deps.get

run:
	mix run -e HutExampleElixir.start

## osmo-s1gw 0.1.0.50.2549.202408082026

=== debian/changelog ===
osmo-s1gw (0.1.0.50.2549.202408082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Aug 2024 20:26:23 +0000

osmo-s1gw (0.1.0) unstable; urgency=medium

  * Initial debian packaging

 -- Vadim Yanitskiy <vyanitskiy@sysmocom.de>  Mon, 05 Aug 2024 20:42:11 +0700

=== debian/control ===
Source: osmo-s1gw
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
               libpcap-dev,
               rebar3,
               debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-s1gw
Architecture: any
Depends: osmocom-nightly (= 202408082026), erlang-nox
Multi-Arch: allowed
Description: Osmocom S1 gateway
 This can be used on the S1 interface between eNB and MME/CN, and
 acts as separation between the eNB-facing IP network and the
 CN-facing IP network, which may be separate without routing in between.

## osmo-s1gw 0.1.1

=== debian/changelog ===
osmo-s1gw (0.1.1) unstable; urgency=medium

  [ Vadim Yanitskiy ]
  * contrib/jenkins.sh: also run Dialyzer
  * config/sys.config: print prefix before msg, if present
  * Makefile: allow overriding the config file
  * rebar.{config,lock}: add pfcplib to deps[]
  * sctp_client: add type hints
  * sctp_proxy: add type hints for public API
  * sctp_proxy: fix typo in field name: s/mmr_port/mme_port/g
  * sctp_proxy: handle_pdu/2: print stacktrace on exception
  * sctp_server: do not let sctp_proxy:shutdown() crash the server
  * contrib/jenkins.sh: increase EUnit verbosity
  * Makefile: add 'install' target
  * contrib: add systemd unit file
  * add debian package files

 -- Oliver Smith <osmith@sysmocom.de>  Fri, 09 Aug 2024 10:02:27 +0200

## osmo-s1gw 0.1.1.54.d545.202408092026

=== debian/changelog ===
osmo-s1gw (0.1.1.54.d545.202408092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408082026), erlang-nox
+Depends: osmocom-nightly (= 202408092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.54.d545.202408102026

=== debian/changelog ===
osmo-s1gw (0.1.1.54.d545.202408102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408092026), erlang-nox
+Depends: osmocom-nightly (= 202408102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.54.d545.202408112026

=== debian/changelog ===
osmo-s1gw (0.1.1.54.d545.202408112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Aug 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408102026), erlang-nox
+Depends: osmocom-nightly (= 202408112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.54.d545.202408122026

=== debian/changelog ===
osmo-s1gw (0.1.1.54.d545.202408122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408112026), erlang-nox
+Depends: osmocom-nightly (= 202408122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.57.c6c7.202408142026

=== debian/changelog ===
osmo-s1gw (0.1.1.57.c6c7.202408142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408122026), erlang-nox
+Depends: osmocom-nightly (= 202408142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.57.c6c7.202408152026

=== debian/changelog ===
osmo-s1gw (0.1.1.57.c6c7.202408152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 15 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408142026), erlang-nox
+Depends: osmocom-nightly (= 202408152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.57.c6c7.202408162026

=== debian/changelog ===
osmo-s1gw (0.1.1.57.c6c7.202408162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 16 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408152026), erlang-nox
+Depends: osmocom-nightly (= 202408162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.61.d185.202408192026

=== debian/changelog ===
osmo-s1gw (0.1.1.61.d185.202408192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 19 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408162026), erlang-nox
+Depends: osmocom-nightly (= 202408192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.61.d185.202408202026

=== debian/changelog ===
osmo-s1gw (0.1.1.61.d185.202408202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 20 Aug 2024 20:26:27 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408192026), erlang-nox
+Depends: osmocom-nightly (= 202408202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.61.d185.202408212026

=== debian/changelog ===
osmo-s1gw (0.1.1.61.d185.202408212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408202026), erlang-nox
+Depends: osmocom-nightly (= 202408212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.64.7075.202408222026

=== debian/changelog ===
osmo-s1gw (0.1.1.64.7075.202408222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408212026), erlang-nox
+Depends: osmocom-nightly (= 202408222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.64.7075.202408232026

=== debian/changelog ===
osmo-s1gw (0.1.1.64.7075.202408232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408222026), erlang-nox
+Depends: osmocom-nightly (= 202408232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.64.7075.202408242026

=== debian/changelog ===
osmo-s1gw (0.1.1.64.7075.202408242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408232026), erlang-nox
+Depends: osmocom-nightly (= 202408242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.64.7075.202408252026

=== debian/changelog ===
osmo-s1gw (0.1.1.64.7075.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408242026), erlang-nox
+Depends: osmocom-nightly (= 202408252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202408272026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202408272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Aug 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408252026), erlang-nox
+Depends: osmocom-nightly (= 202408272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202408282026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408272026), erlang-nox
+Depends: osmocom-nightly (= 202408282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202408302026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202408302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 30 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408282026), erlang-nox
+Depends: osmocom-nightly (= 202408302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202408312026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202408312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 31 Aug 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408302026), erlang-nox
+Depends: osmocom-nightly (= 202408312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202409012026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202409012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Sep 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202408312026), erlang-nox
+Depends: osmocom-nightly (= 202409012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202409022026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202409022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409012026), erlang-nox
+Depends: osmocom-nightly (= 202409022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.69.9020.202409032026

=== debian/changelog ===
osmo-s1gw (0.1.1.69.9020.202409032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Sep 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409022026), erlang-nox
+Depends: osmocom-nightly (= 202409032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.72.bd0c.202409042026

=== debian/changelog ===
osmo-s1gw (0.1.1.72.bd0c.202409042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Sep 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409032026), erlang-nox
+Depends: osmocom-nightly (= 202409042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.72.bd0c.202409052026

=== debian/changelog ===
osmo-s1gw (0.1.1.72.bd0c.202409052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409042026), erlang-nox
+Depends: osmocom-nightly (= 202409052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.72.bd0c.202409072026

=== debian/changelog ===
osmo-s1gw (0.1.1.72.bd0c.202409072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409052026), erlang-nox
+Depends: osmocom-nightly (= 202409072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409092026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Sep 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409072026), erlang-nox
+Depends: osmocom-nightly (= 202409092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409102026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Sep 2024 20:26:25 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409092026), erlang-nox
+Depends: osmocom-nightly (= 202409102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409112026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 11 Sep 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409102026), erlang-nox
+Depends: osmocom-nightly (= 202409112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409122026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Sep 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409112026), erlang-nox
+Depends: osmocom-nightly (= 202409122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409132026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 13 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409122026), erlang-nox
+Depends: osmocom-nightly (= 202409132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409142026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Sep 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409132026), erlang-nox
+Depends: osmocom-nightly (= 202409142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.73.8918.202409152026

=== debian/changelog ===
osmo-s1gw (0.1.1.73.8918.202409152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 15 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409142026), erlang-nox
+Depends: osmocom-nightly (= 202409152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.75.9dda.202409162026

=== debian/changelog ===
osmo-s1gw (0.1.1.75.9dda.202409162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Sep 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409152026), erlang-nox
+Depends: osmocom-nightly (= 202409162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.75.9dda.202409172026

=== debian/changelog ===
osmo-s1gw (0.1.1.75.9dda.202409172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409162026), erlang-nox
+Depends: osmocom-nightly (= 202409172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.75.9dda.202409182026

=== debian/changelog ===
osmo-s1gw (0.1.1.75.9dda.202409182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 18 Sep 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409172026), erlang-nox
+Depends: osmocom-nightly (= 202409182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.75.9dda.202409192026

=== debian/changelog ===
osmo-s1gw (0.1.1.75.9dda.202409192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 19 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409182026), erlang-nox
+Depends: osmocom-nightly (= 202409192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409202026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409192026), erlang-nox
+Depends: osmocom-nightly (= 202409202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409212026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 21 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409202026), erlang-nox
+Depends: osmocom-nightly (= 202409212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409232026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409212026), erlang-nox
+Depends: osmocom-nightly (= 202409232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409242026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 24 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409232026), erlang-nox
+Depends: osmocom-nightly (= 202409242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409252026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 25 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409242026), erlang-nox
+Depends: osmocom-nightly (= 202409252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.76.0e21.202409262026

=== debian/changelog ===
osmo-s1gw (0.1.1.76.0e21.202409262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409252026), erlang-nox
+Depends: osmocom-nightly (= 202409262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.80.1ffa.202409272026

=== debian/changelog ===
osmo-s1gw (0.1.1.80.1ffa.202409272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 27 Sep 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409262026), erlang-nox
+Depends: osmocom-nightly (= 202409272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202409282026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202409282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Sep 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409272026), erlang-nox
+Depends: osmocom-nightly (= 202409282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202409292026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202409292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Sep 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409282026), erlang-nox
+Depends: osmocom-nightly (= 202409292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202409302026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202409302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 30 Sep 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409292026), erlang-nox
+Depends: osmocom-nightly (= 202409302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202410032026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202410032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 03 Oct 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202409302026), erlang-nox
+Depends: osmocom-nightly (= 202410032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202410052026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202410052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 05 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410032026), erlang-nox
+Depends: osmocom-nightly (= 202410052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202410072026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202410072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 07 Oct 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410052026), erlang-nox
+Depends: osmocom-nightly (= 202410072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.86.3491.202410102026

=== debian/changelog ===
osmo-s1gw (0.1.1.86.3491.202410102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 10 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410072026), erlang-nox
+Depends: osmocom-nightly (= 202410102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410112026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 11 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410102026), erlang-nox
+Depends: osmocom-nightly (= 202410112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410122026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 12 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410112026), erlang-nox
+Depends: osmocom-nightly (= 202410122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410142026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 14 Oct 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410122026), erlang-nox
+Depends: osmocom-nightly (= 202410142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410152026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410142026), erlang-nox
+Depends: osmocom-nightly (= 202410152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410162026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Oct 2024 20:26:26 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410152026), erlang-nox
+Depends: osmocom-nightly (= 202410162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410172026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 17 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410162026), erlang-nox
+Depends: osmocom-nightly (= 202410172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410192026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 19 Oct 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410172026), erlang-nox
+Depends: osmocom-nightly (= 202410192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410202026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410192026), erlang-nox
+Depends: osmocom-nightly (= 202410202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410222026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 22 Oct 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410202026), erlang-nox
+Depends: osmocom-nightly (= 202410222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410232026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410222026), erlang-nox
+Depends: osmocom-nightly (= 202410232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.87.d3e5.202410242026

=== debian/changelog ===
osmo-s1gw (0.1.1.87.d3e5.202410242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410232026), erlang-nox
+Depends: osmocom-nightly (= 202410242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202410252026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202410252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 25 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410242026), erlang-nox
+Depends: osmocom-nightly (= 202410252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202410282026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202410282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410252026), erlang-nox
+Depends: osmocom-nightly (= 202410282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202410292026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202410292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Oct 2024 20:26:25 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410282026), erlang-nox
+Depends: osmocom-nightly (= 202410292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202410302026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202410302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 30 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410292026), erlang-nox
+Depends: osmocom-nightly (= 202410302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202410312026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202410312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Oct 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410302026), erlang-nox
+Depends: osmocom-nightly (= 202410312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202411012026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202411012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Nov 2024 20:26:24 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202410312026), erlang-nox
+Depends: osmocom-nightly (= 202411012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202411022026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202411022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Nov 2024 20:26:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202411012026), erlang-nox
+Depends: osmocom-nightly (= 202411022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and

## osmo-s1gw 0.1.1.91.2bc0.202411032026

=== debian/changelog ===
osmo-s1gw (0.1.1.91.2bc0.202411032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Nov 2024 20:26:23 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202411022026), erlang-nox
+Depends: osmocom-nightly (= 202411032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom S1 gateway
  This can be used on the S1 interface between eNB and MME/CN, and
